<?
error_reporting(E_ALL);
ini_set('display_errors',0); 
include 'mysql.php';
include_once("inclydings/zag.php");
include_once("inclydings/check2.php");
include 'inclydings/ini.php';
include_once("inclydings/sesi.php");
if (isset($user)) {
switch($go) {
default:
if(isset($stopclick)){echo"<b>Вы можете кликать по баннеру только 1 раз за 30 минут.</b><br/><br/>";}
$u = explode(".",$login);
if($log=="$u[0].GM"){
echo"<b>Панель управления</b><br/> <a href=\"pan-GM/gm.php?$sd\">[GM-панель]</a><br/>";}
$file="L2dbnam/esql2db/who.dat";
$lines=file("$file");
$online=count($lines);
/////////////////////
$help = sizeof(file('L2dbnam/esql2db/helpcenter/help.msg'));
$online=round($online*1);
if(@file("L2dbnam/esql2db/admins/$log.dat")){
echo"<b>Панель управления</b><br/> <a href=\"gmaddmins.php?$sd\"><font color=purple>[Админ-панель]</font></a><br/> <a href=\"gmaddmins.php?$sd&go=helpcenter\">Центр помощи </a> <font color=lime>[$help]</font><br/> <a href=\"gmaddmins.php?$sd&go=moderchat\">Админ чат</a><br/>";}
if(@file("L2dbnam/esql2db/moders/$log.dat")){
echo"<b>Панель управления</b><br/> <a href=\"moder.php?$sd\"><font color=purple>[Модер-панель]</font></a><br/>";}
$online=count(file("L2dbnam/esql2db/online.dat"));
$file=@file("L2dbnam/esql2db/novs.dat");
$file = array_reverse($file);
$data=explode("||",$file[0]);
echo"<b>Жизнь игры</b><br/>";
echo"» <a href=\"news.php?$sd\">$data[0] </a>[$data[1]]<br/>";
echo"» <a href=\"eventnews.php?$sd\">[Результаты/Конкурсов]</a><br/>";
$q = mysql_query("SELECT COUNT(`kol`) FROM `table_opros`;");
$kol = mysql_result($q, 0);
echo"» <a href=\"oprosvip.php?$sd\"> [Голосуй за сервер</a>] ($kol)<br/>";
echo"» <a href=\"kupon.php?$sd\"><font color=\"pink\"> [Обмен купонов] </font></a><br/>";
echo"» <a href=\"uslugi.php?$sd\"><font color=red>[Услуги сервера]</font></a><br/>";
echo"» <a href=\"elitegame.php?$sd\">[Елита игры]</a>";
include_once"inclydings/elita.php";
echo"» <a href=\"ho.php?$sd\">[Кто в игре?]</a><br/>";
echo"» <a href=\"enterklan.php?$sd\">[Вступлю в клан]</a><br/>";
echo"» <a href=\"enterali.php?$sd\">[Вступлю в Альянс]</a><br/>";
echo"<b>Общение</b><br/>";
echo"» <a href=\"chat.php?$sd\">[Общий Чат]</a><font color=lime></font><br/>";
echo"» <a href=\"tradechat.php?$sd\">[Торг.Чат]</a><font color=lime></font><br/>";
echo"» <a href=\"forum.php?$sd\">??????Форум</a><br/>";
echo"» <a href=\"privat.php?$sd\">[Почта]</a><font color=lime> [$udata[22]/$totals]</font><br/>";
echo"» <a href=\"helpcenter.php?$sd\">[Центр-Поддержки]</a><br/>";
echo"» <a href=\"search.php?$sd\">[Поиск игроков]</a><br/>";
echo"<b>Персонаж</b><br/>";
echo"» <a href=\"pers.php?$sd\">[Мой персонаж]</a><br/>";
echo"» <a href=\"anketa.php?$sd\">[Анкета]</a><br/>";
echo"» <a href=\"inventar.php?$sd\">[Инвентарь]</a><br/>";
echo"» <a href=\"paty.php?$sd\">[Пати]</a><br/>";
echo"» <a href=\"rek.php?$sd\">[Рекомендации]</a><br/>";
echo"» <a href=\"kraftveshi.php?$sd\">[Крафт вещей]</a><br/>";
echo"» <a href=\"snytvseveshi.php?$sd\">[Экипировка]</a><br/>";
echo"<b>Информация</b><br/>";
echo"» <a href=\"upravila.php?$sd\">[Правила для игроков] </a><br/>";
echo"» <a href=\"upravilamod.php?$sd\">[Правила для модераторов] </a><br/>";
echo"» <a href=\"faq.php?$sd\"><font color=yellow>[Библиотека]</font></a><br/>";
echo"» <a href=\"sklep.php?$sd\">[Тюрьма]</a><br/>";
echo"» <a href=\"main.php?$sd&go=5\">[Топ 10 Лучших ]</a><br/>";
echo"» <a href=\"index.php?exit\"><font color=red><b>[Покинуть игру]</b></font></a><br/>";
break;
case '5':
echo"<b>Рейтинги Игроков</b><br/><br/>";
echo"» <a href=\"ratingpk2.php?$sd\">Лучшие РК по Карме</a><br/>";
echo"» <a href=\"ratingpost.php?$sd\">Лучшие Постеры</a><br/>";
echo"» <a href=\"ratingwinfishing.php?$sd\">Лучшие рыболовы</a><br/>";
echo"» <a href=\"ratingexp.php?$sd\">Лучшие по Опыту</a><br/>";
echo"» <a href=\"ratingsp.php?$sd\">Лучшие Опытных по SP</a><br/>";
echo"» <a href=\"sil.php?$sd\">Лучшие по Силе</a><br/>";
echo"» <a href=\"shit.php?$sd\">Лучшие по Ловкости</a><br/>";
echo"» <a href=\"rating.php?$sd\">Лучшие по Аденам</a><br/>";
echo"» <a href=\"ratingcol.php?$sd\">Лучшие по Coin of Luck</a><br/>";
echo"» <a href=\"ratinggold.php?$sd\">Лучшие по Gold</a><br/>";
echo"» <a href=\"olimpiada.php?$sd&go=top\">Лучшие Герои </a><br/>";
echo"» <a href=\"olimpiada2.php?$sd&go=top\">Лучшие Охотники </a><br/>";
echo"» <a href=\"ratingvosh.php?$sd\">Лучшие по Всходам Зерна </a><br/>";
echo"» <a href=\"users.php?$sd\">Список всех жителей</a><br/>";
break;
}}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}

include_once"inclydings/downmain.php";
?>













